# translation of kfile_wav.po to Kazakh
#
# Sairan Kikkarin <sairan@computer/org>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2006-11-21 10:18+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer/org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Техникалық егжей-тегжейі"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Тілім өлшемі"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " бит"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Дискретизациясы"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Гц"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Арналар"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Ұзындығы"
